<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>Muslims In Nepal</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <img class="nepalimuslim" src="images/nepalimuslims2.webp" alt="">
            <p>
                Nepalese Muslims (Nepali: नेपाली मुसलमान; Nepali Musalman) are people residing in Nepal who follow the
                religion of Islam. Their ancestors arrived in Nepal from different parts of South Asia, Central Asia and
                Tibet during different epochs, and have since lived amidst the numerically dominant Hindus and
                Buddhists. About 97% of the Muslim community live in the Terai region, while the other 4% are found
                mainly in the city of Kathmandu and Gorkha and the western hills. The community numbers 971,056, about
                3.8% of the total population of Nepal. Districts with large Muslim population include Sarlahi (9.9%),
                Rautahat (17.2%), Bara (11.9%), and Parsa (17.3%) in the central Terai region bordering the Indian state
                of Bihar, Kapilbastu (16.8%) and Banke (16%) in the western Terai and Siraha (7%) and Sunsari (10%) and
                Saptari (10%) eastern Terai Gorkha (2.8%) hill.
                <br> <br>
                Muslims have lived in Nepal for long period of time and have shared common historical experiences with
                the Hindu majority, and as such have developed a stronger identification with the Nepali state. However,
                the Terai Muslims, on the other hand, like other Terai communities, also continue to have strong ties
                across the border and receive cultural sustenance from the larger Muslim population of Uttar Pradesh and
                Bihar. Nepali historians believe that the first Muslims settled in Kathmandu during King Ratna Malla's
                reign in the late 15th century. Kashmiri traders were probably the first Muslims to arrive, followed by
                Afghans, Persians and even Arabian. The Bajar in Indra Chok gets its name from the Iraqi merchants.

                The Chaubise rajas of west Nepal also employed Afghan and Indian Muslims to train Nepali soldiers to use
                firearms and ammunition. Ratna Malla's envoy to Lhasa invited Kashmiri Muslims to Kathmandu in an
                attempt to profit from the rugs, carpets, shawls and woollen goods they traded between Kashmir, Ladakh
                and Lhasa. The first batch of Muslims came with a Kashmiri saint who built the first mosque, Kashmiri
                Taquia, in 1524, writes Shamima Siddika in her book Muslims of Nepal.[3]

                Influenced by the system of Mughal courts in Delhi, the Mallas also invited Indian Muslims to work as
                courtiers and counsellors-leading to rivalry with Newar nobles of the Malla courts. While the Muslim
                courtiers did not last long and returned to India, other Muslims stayed on. The Mallas also got Indian
                Muslims from the Mughal Empire to join their courts as musicians and specialists on perfumes and
                ornaments. Historian Baburam Acharya believes they were also there to protect King Ratna Malla from
                rebellious relatives and senior court officials.

                Following Nepal's unification, King Prithvi Narayan Shah also encouraged Muslim traders to settle down
                with their families. Besides trade, the Muslims from Afghanistan and India were experts in manufacturing
                guns, cartridges and canons, while others were useful in international diplomacy because of their
                knowledge of Persian and Arabic.

                Many Muslims, especially Kashmiri traders, are said to have fled to India during the economic blockade
                that Prithvi Narayan Shah imposed on the Valley. Fearing persecution from a Hindu king due to their
                religion and their ties with the Mallas, the traders left despite assurances that they would come to no
                harm. By 1774, only a handful of Kashmiri merchants remained. Even so, Kashmiri traders proved to be a
                great help during the unification process. Historians say that Prithvi Narayan Shah employed them as
                spies and informants as they had personal contacts with the Malla rulers. After his victory, he gave
                them permission to build a mosque, now near Tri-Chandra Campus (Nepali Jame Masjid, Ghantaghar).

                During Jang Bahadur Rana's regime, a large number of Muslims migrated to the tarai from India fleeing
                persecution by the British army during the Sepoy Mutiny in 1857. These refugees settled in the Terai
                region, selling leather goods or working as agricultural labourers. A senior courtier to the Mughal
                Emperor Bahadur Shah Zafar also fled to Kathmandu. Later, he renovated the Jama Masjid and was buried
                there. During the Sepoy Mutiny, Begum Hazrat Mahal, wife of Nawab Wajid Ali Shah of Lucknow also escaped
                to Kathmandu via Nepalganj and was allowed by Jang Bahadur to take refuge in Nepal. She settled down at
                the Thapathali Durbar and later died in Kathmandu and was also buried at the Nepali mosque.

                <br> <br>
                Classification
                The history of the Muslim community in Nepal is in fact the history of three distinct groups, the
                Tibetans,Hindustani, Kashmiris and the Madhesi.[4]

                Kashmiri Muslims
                According to the Vamshavalis, Kashmiri Muslims arrived in Kathmandu during the reign of King Rama Malla
                (1484-1520 AD). They built a mosque, the Kashmiri Takia, and engaged in different occupations such as
                scribes to correspond with the Delhi Sultanate, and as scent manufacturers, musicians and bangle
                suppliers. Some were admitted as courtiers to the Malla durbar, and many traded with Tibet. The
                descendants of these migrants live in Kathmandu, numbering about two thousand. They tend to be
                well-educated and speak a mixture of Nepali and Urdu at home rather than Kashmiri. Many Kashmiri Muslims
                of Kathmandu are also fluent in Newari. While many work as businessmen, some have joined government
                service or entered politics.[citation needed]

                Tibetan Muslims
                Muslim migrants of Tibetan origin include both Ladakhis and those from Tibet proper. The latter arrived
                mostly after the Chinese Communist takeover in 1959, and in their language and dress these Tibetan
                Muslims are indistinguishable from their Tibetan Buddhist counterparts. Today, many are engaged in the
                trade of Chinese consumer durables and selling curios. On the whole, this groups tends to be more
                affluent than the other Muslim communities.[5]

                The story of the Tibetan Muslims is that of a unique community, that has blended different cultural
                strains to forge a distinct identity, that has been kept alive even in the face of adversity. According
                to the community's traditions, Islam arrived almost a thousand years ago in Tibet, a region that has
                always been synonymous with a monolithic Buddhist culture. Sometime in the 12th century, it is believed,
                a group of Muslim traders from Kashmir and Ladakh came to Tibet as merchants. Many of these traders
                settled in Tibet and married Tibetan women, who later converted to the religion of their husbands.
                Author Thomas Arnold, in his book, The Preaching of Islam says that gradually, marriages and social
                interactions led to an increase in the Tibetan Muslim population until a sizable community came up
                around Lhasa, Tibet’s capital.[6]

                Madhesi Muslims
                Further information: Madhesi people
                While the smaller groups provide diversity, the largest community of Islam adherents, more than 74
                percent—of the Muslims are found in the Madhesh region, a narrow Terai plain lying between the lower
                hills of the Himalaya and the border with India. Concentrated in the Madhesh districts of Banke,
                Kapilvastu, Rupandehi, Parsa, Bara and Rauthat, some of the Madhesi Muslims were present here at the
                time of Nepal´s unification while others migrated from India, Pakistan, Afghanistan, Turkey, Arabia,
                Tibet, Egypt, Persia from the 19th century onwards as wage labourers. While most are small-time
                proprietor farmers, a substantial number still work as tenants and agricultural labourers. At home they
                do speak Urdu, but also Awadhi, Bhojpuri and Maithili & Nepali depending on whether they are of the
                Western or Central or Eastern Madhesh.[7]

                The Muslim society in the Madhesh (Terai) region is organized along the principles of caste, but differs
                in many respects from the caste system found among the Madhesi Nepali Hindus. Although Muslim groupings
                are endogamous, and there are elements of hierarchy, there are no religious and ideological principles
                providing a foundation for the concept of caste. For example, there is no question of ritual pollution
                by touch or restriction on interdining. But each grouping does maintain a separate and distinct
                identity, especially with regard to intermarriage. Below is a brief description of the larger
                groupings:[8]

                Members of Madhesh-based Muslim communities reside in the Kathmandu valley and are the leaders of a
                revival and reform of Islam informed by global Islamist discourses and enabled and promoted by
                petrodollars and new technologies of communication linking them with Muslims communities around the
                world.[9] The movement has both religious and political dimensions (though the two intertwine
                significantly in Islam), each represented by distinct organizations with their internal hierarchies and
                rules for membership. They provide scholarships for Muslim youth, support for mosques and madrases, and
                religious trainings. These organizations have centers in the Terai as well, but the national centers are
                in the Kathmandu valley. Their ideological influences range from the Muslim Brotherhood, to Salafism, to
                the Jamaat-e Islami.[10]

            </p>


        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
